Abrufen Dediziert IP
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"type": "<string>",
"asn": 123,
"country_code": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"ip_addresses": [
{
"ip": "<string>",
"fcrdns_confirmed": false,
"healthy": true,
"rdns": "<string>"
}
],
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Dediziertes IP UUID
Für den Kunden sichtbarer dedizierter IP-Name
Bereitstellungs- oder Lebenszyklusstatus
Dedizierter IP-Zuteilungstyp
Autonome Systemnummer für die Zuteilung
ISO-Ländercode für die Zuordnung
Zeitstempel der Erstellung
Öffentliche Adressen in dieser Zuordnung
Hide child attributes
Öffentliche IP-Adresse
Ob vorwärtsbestätigter Rückwärtsgang DNS bestanden wurde
Aktueller Gesundheitszustand, sofern verfügbar
Kehren Sie den DNS-Hostnamen um, wenn er konfiguriert ist
Zeitstempel der letzten Aktualisierung
War diese Seite hilfreich?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"type": "<string>",
"asn": 123,
"country_code": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"ip_addresses": [
{
"ip": "<string>",
"fcrdns_confirmed": false,
"healthy": true,
"rdns": "<string>"
}
],
"updated_at": "2023-11-07T05:31:56Z"
}